<?php
/**
 * This is a public and versioned configuration file
 */

// but include also some private and unversioned configs
require 'config-private.php';

$site_name = 'Condividi la bellezza - Wikimedia Italia';
$site_description = 'Regala uno scorcio dell’immenso patrimonio artistico italiano a chi ami. Scegli una delle foto vincitrici del concorso Wiki Loves Monuments e condividi la bellezza!';
$current_domain = "https://{$_SERVER['HTTP_HOST']}";
//$current_path = $_SERVER['REQUEST_URI'];
$current_path = '/';
$baseurl = $current_domain.$current_path;

$questions_quantity = 3;

$cartoline = array(
  '0' => array(
    'id' => 0,
    'title' => 'Anfiteatro Campano',
    'subject' => 'Anfiteatro Campano dell\'Antica Capua',
    'auth_name' => 'Nicola D\'Orta',
    'where' => 'Santa Maria Capua Vetere ',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2012',
    'licence' => 'CC BY-SA 3.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA30',
    'img_teaser' => $baseurl.'img/teaser_anfiteatro_campano.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Anfiteatro_Campano_-_003.jpg',
  ),
  '1' => array(
    'id' => 1,
    'title' => 'Castor - Monte Castore',
    'subject' => 'Castore',
    'auth_name' => 'Alexis.courthoud',
    'where' => 'Alpi Pennine',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2013',
    'licence' => 'CC BY-SA 3.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA30',
    'img_teaser' =>  $baseurl.'img/teaser_castor.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Castor_-_Monte_Castore.jpg',
  ),
  '2' => array(
    'id' => 2,
    'title' => 'Chiesa di Dio Padre Misericordioso',
    'subject' => 'Chiesa di Dio Padre Misericordioso',
    'auth_name' => 'Federico Di Iorio',
    'where' => 'Roma',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2014',
    'licence' => 'CC BY-SA 3.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA30',
    'img_teaser' =>  $baseurl.'img/teaser_chiesa_dio_padre_misericordioso.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Chiesa_dio_padre_misericordioso_02.jpg',
  ),
  '3' => array(
    'id' => 3,
    'title' => 'Casone Serilla',
    'subject' => 'Casone Serilla',
    'auth_name' => 'Vanni Lazzari',
    'where' => 'Museo delle valli di Comacchio',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2015',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_casone_serilla.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Casone_Serilla.JPG',
  ),

  '4' => array(
    'id' => 4,
    'title' => 'Sala Almeyda',
    'subject' => 'Sala Almeyda - Archivio Storico Comunale',
    'auth_name' => 'Enrico Rubicondo',
    'where' => 'Palermo, Archivio Storico Comunale',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2016',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_sala_almeyda.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Sala_Almeyda_1.tif',
  ),

  '5' => array(
    'id' => 5,
    'title' => 'A spasso nel tempo',
    'subject' => 'Trepponti ',
    'auth_name' => 'Francesco-1978',
    'where' => 'Comacchio, Trepponti',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2017',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_a_spasso_nel_tempo.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:A_spasso_nel_tempo.jpg',
  ),

  '6' => array(
    'id' => 6,
    'title' => 'Vetrate policrome',
    'subject' => 'Terme Tettuccio',
    'auth_name' => 'Francesco Marraccini',
    'where' => 'Montecatini Terme, Terme Tettuccio',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2018',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_vetrate_policrome.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Vetrate_policrome.jpg',
  ),

  '7' => array(
    'id' => 7,
    'title' => 'Ferrara, Palazzo dei Diamanti',
    'subject' => 'Palazzo dei Diamanti',
    'auth_name' => 'Maurizio Tieghi',
    'where' => 'Ferrara',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2019',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_palazzo_diamanti.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Ferrara_palazzo_diamanti.jpg',
  ),

  '8' => array(
    'id' => 8,
    'title' => 'Mareggiata a Polignano',
    'subject' => 'Cala Paura',
    'auth_name' => 'Abbrey82',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User:Abbrey82',
    'where' => 'Polignano a Mare, Cala Paura',
    'award' => 'Primo premio concorso nazionale Wiki Loves Monuments 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_mareggiata_a_polignano.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Mareggiata_Polignano.png',
  ),

  '9' => array(
    'id' => 9,
    'title' => 'Veduta di Pacentro',
    'subject' => 'Pacentro',
    'auth_name' => 'Verdenex84',
    'where' => 'Pacentro',
    'award' => 'Primo premio concorso Wiki Loves Abruzzo 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_veduta_di_pacentro.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Veduta_di_Pacentro.jpg',
  ),

  '10' => array(
    'id' => 10,
    'title' => 'Visioni di Dolceacqua',
    'subject' => 'Castello dei Doria',
    'auth_name' => 'Andreastillone86',
    'where' => 'Dolceacqua, Castello dei Doria',
    'award' => 'Primo premio concorso Wiki Loves Monuments Liguria 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_visioni_di_dolceacqua.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Visioni_di_Dolceacqua.jpg',
  ),

  '11' => array(
    'id' => 11,
    'title' => 'Padiglione Portoghesi',
    'subject' => 'Padiglione Portoghesi',
    'auth_name' => 'Elysal81',
    'where' => 'Montecatini Terme',
    'award' => 'Primo premio concorso Wiki Loves Monuments Toscana 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_padiglione_portoghesi.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Padiglione_Portoghesi.jpg',
  ),

  '12' => array(
    'id' => 12,
    'title' => 'Statua di Santa Libera - Museo di Castelvecchio',
    'subject' => 'Statua di Santa Libera',
    'auth_name' => 'Silvana Gallio',
    'where' => 'Verona, Museo di Castelvecchio',
    'award' => 'Primo premio concorso Wiki Loves Monuments Veneto 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_statsta_di_santa_libera.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Statua_di_Santa_Libera_-_Museo_di_Castelvecchio_-_Verona.jpg',
  ),

  '13' => array(
    'id' => 13,
    'title' => 'Panoramica su San Fele',
    'subject' => 'San Fele',
    'auth_name' => 'Teodoro Corbo',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User:Teodcorbo',
    'where' => 'San Fele',
    'award' => 'Primo premio concorso Wiki Loves Monuments Basilicata 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_san_fele.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Panoramica_su_San_Fele.jpg',
  ),

  '14' => array(
    'id' => 14,
    'title' => 'Tutto rosa',
    'subject' => 'Lesina',
    'auth_name' => 'Albus65',
    'where' => 'Lesina',
    'award' => 'Terzo premio al concorso nazionale Wiki Loves Monuments 2020 Primo premio concorso Wiki Loves Puglia 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_tutto_rosa.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Tutto_rosa.tif',
  ),

  '15' => array(
    'id' => 15,
    'title' => 'Varenna alle prima luci della sera',
    'subject' => 'Varenna',
    'auth_name' => 'Emibuzz',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User:Emibuzz',
    'where' => 'Varenna',
    'award' => 'Primo premio concorso Wiki Loves Monuments - Lago di Como 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_varenna.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Varenna_alle_prima_luci_della_sera.jpg',
  ),

  '16' => array(
    'id' => 16,
    'title' => 'Pietrapertosa in bianco',
    'subject' => 'Pietrapertosa',
    'auth_name' => 'Teodoro Corbo',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User:Teodcorbo',
    'where' => 'Pietrapertosa',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2020 - 13° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_pietrapertosa_in_bianco.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Pietrapertosa_in_bianco.jpg',
  ),

  '17' => array(
    'id' => 17,
    'title' => 'Notturna di Castelmezzano innevata',
    'subject' => 'Castelmezzano',
    'auth_name' => 'Paolo Santarsiero',
    'where' => 'Castelmezzano',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2019 - 10° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_notturna_castelmezzano.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Notturna_di_Castelmezzano_innevata.jpg',
  ),

  '18' => array(
    'id' => 18,
    'title' => 'La fortezza è un faro che domina la valle',
    'subject' => 'Fortezza delle Verrucole',
    'auth_name' => 'Iris.gonelli',
    'where' => 'San Romano in Garfagnana, Fortezza delle Verrucole',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2017 - 5° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_la_fortezza.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:La_fortezza_%C3%A8_un_faro_che_domina_la_valle.jpg',
  ),

  '19' => array(
    'id' => 19,
    'title' => 'Fortezza Verrucole, interno',
    'subject' => 'Fortezza delle Verrucole',
    'auth_name' => 'Simone Letari',
    'where' => 'San Romano in Garfagnana, Fortezza delle Verrucole',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2017 - 6° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_fortezza_verrucole_archeopark.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Fortezza_Verrucole_Archeopark_interno.jpg',
  ),

  '20' => array(
    'id' => 20,
    'title' => 'Torrechiara, luci al tramonto',
    'subject' => 'Castello di Torrechiara',
    'auth_name' => 'Lara Zanarini',
    'where' => 'Langhirano, Castello di Torrechiara',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2016 - 4° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_torrechiara_luci_al_tramonto.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Torrechiara_luci_al_tramonto.jpg',
  ),

  '21' => array(
    'id' => 21,
    'title' => 'La Sacra ammantata dalla neve',
    'subject' => 'Sacra di San Michele',
    'auth_name' => 'Elio Pallard',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User_talk:Elio_Pallard',
    'where' => 'Monte Pirchiriano - Val di Susa, Sacra di San Michele',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2015 - 2° posto',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_sacra_ammantata_dalla_neve.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:La_Sacra_ammantata_dalla_neve.jpg',
  ),

  '22' => array(
    'id' => 22,
    'title' => 'Teatro Comunale',
    'subject' => 'Rotonda Foschini',
    'auth_name' => 'Andrea Parisi',
    'where' => 'Ferrara',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2012 - 5° posto',
    'licence' => 'CC BY-SA 3.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA30',
    'img_teaser' =>  $baseurl.'img/teaser_teatro_comunale.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Teatro_Comunale.jpg',
  ),

  '23' => array(
    'id' => 23,
    'title' => 'Battistero all\'interno del Complesso Monumentale di San Pietro',
    'subject' => 'Battistero di San Pietro in Consavia ',
    'auth_name' => 'Marco Odina',
    'where' => 'Asti, Battistero di San Pietro in Consavia',
    'award' => 'Finalista al concorso internazionale Wiki Loves Monuments 2012 - 15° posto',
    'licence' => 'CC BY-SA 3.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_battistero_complesso_monumentale.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Battistero_all%27interno_del_Complesso_Monumentale_di_San_Pietro.jpg',
  ),

  '24' => array(
    'id' => 24,
    'title' => 'Brindisi, Teatro Verdi. Particolare della facciata',
    'subject' => 'Teatro Verdi di Brindisi',
    'auth_name' => 'Gabriele Costetti',
    'auth_link' => 'https://commons.wikimedia.org/wiki/User:Tinus70',
    'where' => 'Brindisi',
    'award' => 'Secondo premio al concorso nazionale Wiki Loves Monuments 2020',
    'licence' => 'CC BY-SA 4.0, attraverso Wikimedia Commons',
    'licence_type' => 'CCBYSA40',
    'img_teaser' =>  $baseurl.'img/teaser_teatro_verdi.jpg',
    'img_full' => 'https://commons.wikimedia.org/wiki/File:Brindisi_-_Teatro_Verdi_-_particolare_della_facciata.jpg',
  ),



);
